### Method

# Cogl MatrixStack multiply

#### Declaration [src]

    void
    cogl_matrix_stack_multiply (
      CoglMatrixStack* stack,
      const graphene_matrix_t* matrix
    )

#### Description [src]

Multiplies the current matrix by the given matrix.

#### Parameters

`matrix`

  Type: `graphene_matrix_t`

  The matrix to multiply with the current model-view.

  The data is owned by the caller of the method.